const { SlashCommandBuilder, EmbedBuilder } = require("discord.js");
const { __glob } = require("../modules/global-variables");
const subplayer = require(__glob.SUBPLAYER);
const packageJson = require(__glob.PACKAGE);

module.exports = {

    data: new SlashCommandBuilder()
    .setName("skip")
    .setDescription("Passer à la chanson suivante."),

    async execute(client, interaction) {

    
        subplayer.skip(client, interaction)
    }

}